#u1161
{
	position: relative;
}

#u391-6
{
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #C56F67;
	font-size: 16px;
	line-height: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: fixed;
}

#u391-6:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u391-6:active p
{
	color: #FA1500;
	visibility: inherit;
}

#u393-6
{
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #C56F67;
	font-size: 16px;
	line-height: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: fixed;
}

#u391-6.MuseLinkActive p,#u393-6:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u393-6:active p
{
	color: #FA1500;
	visibility: inherit;
}

#u394-6
{
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #C56F67;
	font-size: 16px;
	line-height: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: fixed;
}

#u393-6.MuseLinkActive p,#u394-6:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u394-6:active p
{
	color: #FA1500;
	visibility: inherit;
}

#u395-6
{
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #C56F67;
	font-size: 16px;
	line-height: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: fixed;
}

#u394-6.MuseLinkActive p,#u395-6:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u395-6:active p
{
	color: #FA1500;
	visibility: inherit;
}

#u396-6
{
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #C56F67;
	font-size: 16px;
	line-height: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: fixed;
}

#u395-6.MuseLinkActive p,#u396-6:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u396-6:active p
{
	color: #FA1500;
	visibility: inherit;
}

#u397-6
{
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #C56F67;
	font-size: 16px;
	line-height: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: fixed;
}

#u396-6.MuseLinkActive p,#u397-6:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u397-6:active p
{
	color: #FA1500;
	visibility: inherit;
}

#u397-6.MuseLinkActive p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1116
{
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #760902;
	position: relative;
}

#u665-4
{
	text-align: left;
	color: #C56F67;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u668-7
{
	text-align: left;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u668
{
	color: #C56F67;
}

